@media screen and (min-width: 518px) {
  .card {
    width: 360px;
  }
  .card-section-2__card {
    width: 360px;
  }
  .performance-card .card__button {
    margin-left: 23px;
  }
  .header-section {
    background-image: image-set(
      url("../assets/images/backgrounds/IMG-DT-Header.png") 1x,
      url("../assets/images/backgrounds/IMG-DT-Header@2x.png") 2x,
      url("../assets/images/backgrounds/IMG-DT-Header@3x.png") 3x
    );
    gap: 340px;
    background-position: calc(50% + -215px) center;
    min-height: 582px;
  }
}
@media screen and (min-width: 700px) {
  .card {
    width: 94.7%;
  }
  .header-section {
    gap: 0;
    background-position: center;
    background-size: cover;
    min-height: 300px;
    box-sizing: border-box;
    padding-left: 5%;
  }
  .header__subtitle-only-dt {
    display: inline;
    margin: unset;
    margin-top: 30px;
  }
  .header__title {
    width: fit-content;
    margin: unset;
    margin-top: 10px;
  }
  .header__badge-image {
    width: 80px;
  }
  .header__badge-box {
    margin: unset;
    margin-top: 17%;
    justify-content: unset;
    margin-bottom: 31px;
  }
  .hero-card {
    flex-direction: row-reverse;
    height: 360px;
    padding: unset;
  }
  .hero-card__img {
    width: 369px;
  }
  .expandable-cards {
    flex-direction: row;
    width: 94.7%;
    height: unset;
  }
  .card--expandable {
    height: 360px;
  }
  .cards-section .card--expandable {
    min-width: 268px;
  }
  .card__title {
    letter-spacing: unset;
  }

  .gaming-card .card__button {
    margin: unset;
    margin-left: 6%;
    margin-top: 260px;
  }
  .performance-card .card__button {
    margin-left: 6%;
    margin-top: 278px;
  }

  .performance-card {
    background-image: image-set(
      url("../assets/images/backgrounds/IMG-DT.png") 1x,
      url("../assets/images/backgrounds/IMG-DT@2x.png") 2x,
      url("../assets/images/backgrounds/IMG-DT@3x.png") 3x
    );
    background-size: cover;
    background-position: center;
  }
  .gaming-card {
    background-image: image-set(
      url("../assets/images/backgrounds/IMG-Gaming-DT.png") 1x,
      url("../assets/images/backgrounds/IMG-Gaming-DT@2x.png") 2x,
      url("../assets/images/backgrounds/IMG-Gaming-DT@3x.png") 3x
    );
    background-size: cover;
    background-position: center;
  }

  .performance-card.card--expanded {
    background-image: image-set(
      url("../assets/images/backgrounds/BG-DT.png") 1x,
      url("../assets/images/backgrounds/BG-DT@2x.png") 2x,
      url("../assets/images/backgrounds/BG-DT@3x.png") 3x
    );
    background-size: cover;
    background-position: center;
  }
  .gaming-card.card--expanded {
    background-image: image-set(
      url("../assets/images/backgrounds/IMG-DT-Gaming.png") 1x,
      url("../assets/images/backgrounds/IMG-DT-Gaming@2x.png") 2x,
      url("../assets/images/backgrounds/IMG-DT-Gaming@3x.png") 3x
    );
    background-size: cover;
    background-position: center;
  }
  .card--expanded .close-btn {
    top: 4%;
    right: 2%;
  }
  .performance-card__img {
    width: 230px;
    margin-left: unset;
    margin-top: 6px;
  }
  .performance-card__content {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
  }
  .performance-card.card--expanded .performance-card__content {
    align-items: flex-start;
  }
  .performance-card__title-box {
    width: 350px;
  }
  .performance-card.card--expanded .performance-card__img {
    width: 200px;
  }
  .gaming-card.card--expandable .card-icon {
    margin-top: 46px;
  }
  .gaming-card.card--expanded .card__title {
    text-align: left;
    margin-left: 17px;
  }
  .gaming-card.card--expanded .expanded-text {
    letter-spacing: 0px;
    padding: 0 262px 0 14px;
    margin-bottom: unset;
    margin-top: 18px;
    text-align: center;
    padding: unset;
    max-width: 313px;
  }
  .battery-section__img {
    margin-top: 133px;
    width: 460px;
    margin-left: 26%;
  }
  .battery-section__title {
    margin-top: 34px;
    padding: unset;
  }
  .battery-section__description {
    padding: 0 136px 0;
  }
  .card-section-2 {
    flex-direction: row;
    margin: auto;
    width: 94.7%;
    min-height: unset;
  }
  .card-section-2 .card--expandable {
    height: 380px;
  }
  .card-section-2 .card-icon {
    display: none;
  }
  .card-section-2 .card--expandable {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .graphics-card .card__content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
  }
  .card-section-2 .card__button {
    margin-top: unset;
    margin-bottom: 30px;
    color: #fff;
  }
  .graphics-card .card__button svg {
    stroke: #fff;
  }
  .ai-card {
    background: image-set(
      url("../assets/images/backgrounds/IMG-AIExperience-DT.png") 1x,
      url("../assets/images/backgrounds/IMG-AIExperience-DT@2x.png") 2x,
      url("../assets/images/backgrounds/IMG-AIExperience-DT@3x.png") 3x
    );
    background-size: cover;
    background-position: center;
  }
  .graphics-card {
    background: image-set(
      url("../assets/images/backgrounds/IMG-Graphics-DT.png") 1x,
      url("../assets/images/backgrounds/IMG-Graphics-DT@2x.png") 2x,
      url("../assets/images/backgrounds/IMG-Graphics-DT@3x.png") 3x
    );
    background-size: cover;
    background-position: center;
  }
  .run-card {
    background: image-set(
      url("../assets/images/backgrounds/BG-Run-DT.png") 1x,
      url("../assets/images/backgrounds/BG-Run-DT@2x.png") 2x,
      url("../assets/images/backgrounds/BG-Run-DT@3x.png") 3x
    );
    background-size: cover;
    background-position: center;
  }
  .ai-card.card--expanded {
    background: image-set(
      url("../assets/images/backgrounds/IMG-DT-AI.png") 1x,
      url("../assets/images/backgrounds/IMG-DT-AI@2x.png") 2x,
      url("../assets/images/backgrounds/IMG-DT-AI@3x.png") 3x
    );
    background-size: cover;
    background-position: center;
  }
  .graphics-card.card--expanded {
    background: image-set(
      url("../assets/images/backgrounds/IMG-DT-Graphics.png") 1x,
      url("../assets/images/backgrounds/IMG-DT-Graphics@2x.png") 2x,
      url("../assets/images/backgrounds/IMG-DT-Graphics@3x.png") 3x
    );
    background-size: cover;
    background-position: center;
  }
  .run-card.card--expanded {
    background: image-set(
      url("../assets/images/backgrounds/DT-IMG-Run.png") 1x,
      url("../assets/images/backgrounds/DT-IMG-Run@2x.png") 2x,
      url("../assets/images/backgrounds/DT-IMG-Run@3x.png") 3x
    );
    background-size: cover;
    background-position: center;
  }
  .card-section-2 .card--expandable.card--hidden {
    display: none;
  }
  .card-section-2 .card--expanded .close-btn {
    right: 3%;
  }
  .card-section-2 .card__title {
    margin-left: unset;
    align-self: center;
    margin-top: 17px;
  }
  .graphics-card .card__title {
    max-width: 180px;
  }
  .ai-card .card__title {
    max-width: 183px;
  }
  .card-section-2 .card--expanded .card-icon {
    display: block;
  }
  .card-section-2 .card--expanded {
    justify-content: unset;
    align-items: flex-start;
  }
  .card-section-2 .card--expanded .card__title {
    align-self: unset;
  }
  .card-section-2 .card--expanded .expanded-text {
    padding: unset;
    max-width: 250px;
    margin-left: 20px;
  }
  .card-section-2 .ai-card.card--expanded .expanded-text {
    margin-left: 20px;
  }
  .run-card.card--expanded .card-icon {
    margin-top: 50px;
  }
  .run-card.card--expanded .card__title {
    margin-left: 40px;
  }
  .card-section-2 .card--expanded .expanded-text {
    padding: unset;
    max-width: 272px;
    margin-left: 50px;
  }
  .graphics-card.card--expanded {
    align-items: flex-end;
  }
  .graphics-card.card--expanded .card__content {
    justify-content: unset;
    align-items: center;
    margin-right: 10px;
  }
  .graphics-card.card--expanded .expanded-text {
    max-width: 262px;
    margin-left: unset;
  }
  .graphics-card.card--expanded .card-icon {
    margin-top: 74px;
    margin-left: 10px;
  }
  .design-section__img {
    width: 650px;
    margin-top: 78px;
  }
  .design-section__content {
    flex-direction: row;
    justify-content: center;
    gap: 20px;
    align-items: center;
    margin-top: 40px;
  }
  .design-section__title {
    margin: unset;
    padding: unset;
    margin-top: unset;
    max-width: 259px;
  }
  .design-section__description {
    text-align: center;
    margin: unset;
    padding: unset;
    max-width: 340px;
    line-height: 17px;
  }
  .arc-section {
    background: image-set(
      url("../assets/images/backgrounds/IMG-DT-ARC.png") 1x,
      url("../assets/images/backgrounds/IMG-DT-ARC@2x.png") 2x,
      url("../assets/images/backgrounds/IMG-DT-ARC@3x.png") 3x
    );
    background-size: cover;
    background-position: center;
    min-height: unset;
    align-items: unset;
  }
  .arc-section__text-wrapper {
    align-self: flex-end;
    margin-right: 8%;
    transform: translateY(63px);
  }

  .arc-section__badges {
    margin-bottom: 20px;
  }
  .arc-section__img-badge {
    margin-top: 51px;
    margin-left: 25px;
    width: 210px;
  }
  .arc-section__disclaimer {
    max-width: unset;
    margin-bottom: 20px;
    margin-left: 30px;
  }
  .arc-section__badges-title {
    margin-left: unset;
  }
  .legals-section {
    padding-bottom: 60px;
  }
}
@media screen and (min-width: 850px) {
  .card-section-2 .card--expandable {
    min-height: 455px;
  }
}
@media screen and (min-width: 1024px) {
  .card--expandable {
    height: 420px;
  }
  .gaming-card .card__button {
    margin-top: 310px;
  }
  .performance-card .card__button {
    margin-top: 329px;
  }
  .graphics-card.card--expanded .card__content {
    margin-right: 90px;
  }
  .performance-card.card--expanded .performance-card__img {
    margin-top: 40px;
  }
  .card-section-2 .card--expandable {
    min-height: 535px;
  }
}

@media screen and (min-width: 1200px) {
  .header-section {
    padding-left: 3%;
    min-height: 600px;
  }
  .header__subtitle-only-dt {
    font-size: 30px;
    letter-spacing: 0.9px;
    margin-left: 23px;
    margin-top: 52px;
  }
  .header__title {
    font-size: 80px;
    font-weight: 700;
    line-height: 65px;
    letter-spacing: -1.6px;
    margin-top: 10px;
  }
  .header__badge-title {
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 34px;
    letter-spacing: 0.96px;
    margin-bottom: 3px;
  }
  .header__badge-image {
    width: 110px;
  }
  .header__badge-box {
    margin-top: 15%;
  }
  .hero-card {
    height: 683px;
  }
  .hero-card__img {
    width: 530px;
  }
  .hero-card__title {
    font-size: 60px;
    margin-bottom: 0;
  }
  .hero-card__subtitle {
    font-size: 79px;
    margin-top: -11px;
    margin-left: 52px;
  }
  .hero-card__text-wrapper {
    justify-content: center;
    margin-left: 74px;
    margin-top: 21px;
  }
  .hero-card__description {
    font-size: 24px;
    padding: 0 31px 0;
    line-height: 29px;
    letter-spacing: 0.24px;
  }
  .text-wrapper__box-text {
    font-size: 24px;
    line-height: 26px;
    letter-spacing: 0.24px;
    margin-bottom: 0;
    margin-top: 7px;
  }
  .text-wrapper__box-title {
    font-size: 77px;
  }
  .text-wrapper__box {
    align-items: center;
  }
  .text-wrapper__box:nth-of-type(1) .text-wrapper__box-text {
    max-width: 260px;
  }
  .text-wrapper__box:nth-of-type(2) .text-wrapper__box-text {
    max-width: 209px;
  }
  .text-wrapper__box:nth-of-type(3) .text-wrapper__box-text {
    max-width: 220px;
  }
  .text-wrapper__box:nth-of-type(2) {
    margin-top: 10px;
  }
  .text-wrapper__box:nth-of-type(3) {
    margin-top: 10px;
  }
  .expandable-cards {
    flex-direction: row;
    gap: 28px;
  }
  .card--expandable {
    width: 663px;
    height: 686px;
    border-radius: 20px;
  }
  .card__title {
    text-align: center;
    font-size: 40px;
    font-style: italic;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.8px;
    margin-top: 31px;
  }
  .gaming-card .card__title {
    margin-top: 39px;
    line-height: 41px;
  }
  .card__button {
    font-size: 24px;
    letter-spacing: 0.72px;
    gap: 13px;
  }
  .card__button svg {
    height: 17px;
    width: 17px;
  }
  .performance-card .card__button {
    margin-top: 484px;
    margin-left: 43px;
  }
  .gaming-card .card__button {
    margin-top: 492px;
    margin-left: 43px;
  }
  .performance-card__title-box {
    width: auto;
  }
  .performance-card__content {
    width: auto;
  }
  .card--expanded .close-btn {
    width: 54px;
    height: 54px;
    top: 29px;
    right: 31px;
  }

  .performance-card.card--expanded .performance-card__content {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    width: fit-content;
  }
  .performance-card.card--expanded .card__title {
    color: var(--Neutrals-Carbon_S2, #262626);
    text-align: center;
    font-size: 63px;
    line-height: 65px;
    letter-spacing: unset;
    padding: unset;
    max-width: 574px;
    margin-top: 10px;
    margin-left: 53px;
  }
  .performance-card.card--expanded .performance-card__img {
    margin-top: 67px;
    width: 360px;
  }
  .performance-card.card--expanded .expanded-text {
    color: var(--Neutrals-Carbon_S2, #262626);
    text-align: center;
    font-size: 24px;
    line-height: 28px;
    padding: unset;
    margin-top: 24px;
    max-width: 629px;
    margin-left: 33px;
  }
  .gaming-card.card--expanded .card__title {
    font-size: 50px;
    line-height: 50.69px;
    text-align: left;
    letter-spacing: 0.56px;
    margin-left: 112px;
    margin-top: 16px;
  }
  .gaming-card.card--expanded .card-icon {
    margin-top: 189px;
    margin-left: 97px;
    width: 56px;
    height: 56px;
  }
  .gaming-card.card--expanded .expanded-text {
    font-size: 24px;
    line-height: 28.161px;
    max-width: 433px;
    margin-left: 70px;
    margin-top: 21px;
    text-align: center;
  }
  .battery-section {
    min-height: 800px;
  }
  .battery-section__img {
    width: 680px;
    margin-top: 25%;
    margin-left: 25%;
  }
  .battery-section__title {
    font-size: 49px;
    letter-spacing: 1.47px;
    margin-top: 124px;
    padding: unset;
    letter-spacing: -0.6px;
    margin-left: -7px;
  }
  .battery-section__description {
    font-size: 21px;
    line-height: 29px;
    letter-spacing: 0.42px;
    padding: unset;
    max-width: 674px;
  }
  .card-section-2 {
    flex-direction: row;
    justify-content: center;
    gap: 25px;
    padding: 0px 42px;
  }
  .card-section-2 .card--expandable {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 686px;
  }
  .card-section-2 .card-icon {
    display: none;
  }
  .card-section-2 .card__title {
    font-size: 40px;
    line-height: 42px;
    padding: unset;
    max-width: unset;
    margin: unset;
    padding: 35px 31px 0;
    letter-spacing: unset;
  }
  .run-card .card__title {
    padding: 35px 63px 0;
  }
  .card-section-2 .card__button {
    margin-left: 43px;
    gap: 14px;
    margin-bottom: 42px;
    color: #fff;
  }
  .card__content .card__button svg {
    stroke: #fff;
  }
  .card-section-2 .card--expandable.card--hidden {
    display: none;
  }
  .card--expandable.card--expanded .card-icon {
    display: block;
  }
  .ai-card.card--expanded .card-icon {
    margin-top: 116px;
    margin-left: 98px;
    width: 57px;
    height: 57px;
  }
  .card-section-2 .card--expandable.card--expanded {
    justify-content: unset;
  }
  .card-section-2 .card--expanded .card__title {
    font-size: 52px;
    padding: unset;
    line-height: 50.69px;
    max-width: unset;
  }
  .ai-card.card--expanded .card__title {
    margin-top: 17px;
    max-width: 449px;
    margin-left: 96px;
  }
  .card-section-2 .card--expandable.card--expanded .expanded-text {
    font-size: 24px;
    line-height: 28.161px;
    max-width: 483px;
    margin-left: 74px;
    margin-top: 17px;
  }
  .card__list .list__element {
    font-size: 22px;
  }
  .card-section-2 .card--expanded .card__list {
    gap: 10px;
    margin-top: 2px;
    margin-left: 74px;
  }
  .card__list .list__element::marker {
    font-size: 17px;
  }
  .graphics-card.card--expanded {
    align-items: flex-end;
  }
  .graphics-card .card__content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
  }
  .graphics-card.card--expanded .card__content {
    justify-content: unset;
    align-items: center;
    margin-right: 26px;
  }
  .graphics-card.card--expanded .card__title {
    max-width: 330px;
    margin-top: 22px;
    margin-left: unset;
  }
  .graphics-card.card--expanded .card-icon {
    width: 48px;
    height: 48px;
    align-self: flex-start;
    margin-left: unset;
    margin-top: 139px;
  }
  .card-section-2 .graphics-card.card--expanded .expanded-text {
    margin: unset;
    padding: unset;
    max-width: 413px;
    margin-top: 20px;
  }
  .run-card.card--expanded .card-icon {
    margin-top: 163px;
    margin-left: 60px;
    width: 57px;
    height: 57px;
  }
  .run-card.card--expanded .card__title {
    max-width: 368px;
    margin-top: 17px;
    margin-left: 91px;
  }
  .card-section-2 .run-card.card--expanded .expanded-text {
    max-width: 530px;
    margin-left: 54px;
    margin-top: 13px;
  }
  .design-section {
    min-height: 838px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .design-section__img {
    width: 1050px;
  }
  .design-section__content {
    flex-direction: row;
    margin-top: 51px;
    color: #000f8a;
    gap: 36px;
  }
  .design-section__title {
    font-size: 50px;
    line-height: 51.3px;
    max-width: 405px;
    padding: unset;
    margin: unset;
    letter-spacing: -1px;
  }
  .design-section__description {
    padding: unset;
    max-width: 570px;
    font-size: 22px;
    line-height: 26px;
    margin-top: 15px;
    transform: translateX(13px);
  }
  .arc-section {
    min-height: 758px;
    align-items: unset;
  }
  .arc-section__title {
    font-size: 50px;
    line-height: 55px;
    font-style: italic;
    max-width: 518px;
    margin-left: 20px;
    margin-top: 144px;
    letter-spacing: -0.9px;
  }
  .arc-section__text-wrapper {
    align-self: flex-end;
    margin: unset;
    margin-right: 47px;
    transform: unset;
  }
  .arc-section .text-wrapper__box-title {
    font-size: 103.531px;
    font-weight: 700;
    line-height: 103.527px; /* 99.995% */
    margin: unset;
  }
  .arc-section .text-wrapper__box-text {
    font-size: 28px;
    line-height: 30px; /* 107.143% */
    margin-bottom: 6px;
    letter-spacing: 1px;
  }
  .arc-section .text-wrapper__box-text {
    align-self: flex-end;
  }
  .arc-section .text-wrapper__box {
    gap: 24px;
  }
  .arc-section .text-wrapper__box:nth-of-type(1) {
    margin-top: -2px;
  }
  .arc-section .text-wrapper__box:nth-of-type(2) {
    margin-top: -13px;
  }
  .arc-section .text-wrapper__box:nth-of-type(3) {
    margin-top: -13px;
  }
  .arc-section .text-wrapper__box:nth-of-type(1) .text-wrapper__box-text {
    max-width: 304px;
  }
  .arc-section .text-wrapper__box:nth-of-type(2) .text-wrapper__box-text {
    max-width: 304px;
  }
  .arc-section .text-wrapper__box:nth-of-type(3) .text-wrapper__box-text {
    max-width: 310px;
  }
  .arc-section__img-badge {
    margin: unset;
    margin-left: 60px;
    width: unset;
  }
  .arc-section__badges {
    align-self: flex-start;
    margin: unset;
    transform: translateY(-50px);
  }
  .arc-section__disclaimer {
    max-width: unset;
    margin: unset;
    transform: translateY(-18px);
    margin-left: 43px;
    font-size: 14px;
  }
  .arc-section__badges-title {
    font-size: 24px;
    margin: unset;
    line-height: 30px;
    margin-left: 26px;
    transform: translateY(5px);
  }
  .arc-section__badges-title:nth-of-type(1) {
    margin-top: unset;
  }
  .legals-section {
    padding-top: 72px;
    padding-left: 82px;
    gap: 18px;
    min-height: 504px;
  }
  .legals__text:nth-of-type(1) {
    max-width: unset;
  }
  .legals__text:nth-of-type(2) {
    max-width: unset;
  }
  .legals__text:nth-of-type(3) {
    max-width: 1099px;
  }
  .legals__text:nth-of-type(4) {
    max-width: unset;
  }
  .legals__text:nth-of-type(5) {
    max-width: 1128px;
  }
  .legals__text:nth-of-type(9) {
    max-width: unset;
  }
}

@media screen and (min-width: 1254px) {
  .performance-card .card__button {
    margin-top: 534px;
  }
}

@media screen and (min-width: 1440px) {
  .header-section {
    min-height: 686px;
  }
  .header__subtitle-only-dt {
    margin: 57px 0px 0px 26px;
  }
  .header__title {
    line-height: 84px;
    margin: unset;
  }
  .header__badge-box {
    margin-top: 147px;
    margin-left: 36px;
    gap: 13px;
  }
  .header__badge-image {
    width: unset;
  }
  .header__badge-title {
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 38px;
    letter-spacing: 0.96px;
  }
  .cards-section {
    margin-top: 44px;
    gap: 28px;
  }
  .card {
    width: 1352px;
    border-radius: 17px;
    padding: unset;
  }
  .hero-card {
    height: 683px;
    display: flex;
    flex-direction: row-reverse;
    padding: unset;
  }
  .hero-card__img {
    margin-top: 90px;
    width: unset;
  }
  .hero-card__content {
    margin-top: 292px;
    height: 100%;
  }
  .hero-card__title-wrapper {
    display: flex;
    flex-direction: column;
  }
  .hero-card__title {
    text-align: center;
    font-size: 61px;
    margin-bottom: 0;
    margin-left: 50px;
  }
  .hero-card__subtitle {
    font-size: 79px;
    margin-bottom: 53px;
    margin-left: 45px;
  }
  .hero-card__description {
    font-size: 24px;
    line-height: 29px;
    letter-spacing: 0.24px;
    padding: 0 31px 0;
  }
  .hero-card__text-wrapper {
    justify-content: center;
    margin-left: unset;
    margin-top: 21px;
    margin-right: 132px;
  }
  .text-wrapper__box {
    margin: 0;
    align-items: unset;
    gap: 17px;
  }
  .text-wrapper__box:nth-of-type(2) {
    margin-top: 11px;
  }
  .text-wrapper__box:nth-of-type(3) {
    margin-top: 12px;
  }
  .text-wrapper__box-title {
    font-size: 77px;
  }
  .text-wrapper__box-text {
    font-size: 24px;
    line-height: 25px;
    letter-spacing: 0.1px;
    margin-bottom: 0;
    margin-top: 7px;
  }
  .text-wrapper__box:nth-of-type(1) .text-wrapper__box-text {
    max-width: 234px;
  }
  .text-wrapper__box:nth-of-type(2) .text-wrapper__box-text {
    max-width: 209px;
  }
  .text-wrapper__box:nth-of-type(3) .text-wrapper__box-text {
    max-width: 207px;
  }
  .expandable-cards {
    flex-direction: row;
    gap: 28px;
  }
  .card--expandable {
    width: 663px;
    height: 686px;
    border-radius: 20px;
  }
  .card__title {
    text-align: center;
    font-size: 40px;
    font-style: italic;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.8px;
    margin-top: 31px;
  }
  .gaming-card .card__title {
    margin-top: 39px;
    line-height: 41px;
  }
  .card__button {
    font-size: 24px;
    letter-spacing: 0.72px;
    gap: 13px;
  }
  .card__button svg {
    height: 17px;
    width: 17px;
  }
  .performance-card .card__button {
    margin-top: 532px;
    margin-left: 43px;
  }
  .gaming-card .card__button {
    margin-top: 492px;
    margin-left: 43px;
  }
  .expandable-cards {
    width: 1355px;
    justify-content: center;
  }
  .card--expanded .close-btn {
    top: 29px;
    right: 31px;
  }
  .performance-card.card--expanded .performance-card__content {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
  }
  .performance-card.card--expanded .card__title {
    color: var(--Neutrals-Carbon_S2, #262626);
    text-align: center;
    font-size: 63px;
    line-height: 65px;
    letter-spacing: unset;
    padding: unset;
    max-width: 574px;
    margin-top: 10px;
    margin-left: 53px;
  }
  .performance-card.card--expanded .performance-card__img {
    margin-top: 67px;
    margin-left: 121px;
  }
  .performance-card.card--expanded .expanded-text {
    color: var(--Neutrals-Carbon_S2, #262626);
    text-align: center;
    font-size: 24px;
    line-height: 28px;
    padding: unset;
    margin-top: 24px;
    max-width: 629px;
    margin-left: 33px;
  }

  .gaming-card.card--expanded .card__title {
    font-size: 50px;
    line-height: 50.69px;
    text-align: left;
    letter-spacing: 0.56px;
    margin-left: 112px;
    margin-top: 16px;
  }
  .gaming-card.card--expanded .card-icon {
    margin-top: 189px;
    margin-left: 97px;
    width: 56px;
    height: 56px;
  }
  .gaming-card.card--expanded .expanded-text {
    font-size: 24px;
    line-height: 28.161px;
    max-width: 433px;
    margin-left: 70px;
    margin-top: 21px;
  }
  .battery-section {
    min-height: 823px;
  }
  .battery-section__img {
    margin-top: 34%;
    width: unset;
  }
  .battery-section__title {
    font-size: 49px;
    letter-spacing: 1.47px;
    margin-top: 124px;
    padding: unset;
    letter-spacing: -0.6px;
    margin-left: -7px;
  }
  .battery-section__description {
    font-size: 21px;
    line-height: 29px;
    letter-spacing: 0.42px;
    padding: unset;
    max-width: 674px;
  }
  .card-section-2 {
    flex-direction: row;
    justify-content: center;
    gap: 25px;
    padding: 0px 42px;
    width: 1356px;
  }
  .card-section-2 .card--expandable {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .card-section-2 .card-icon {
    display: none;
  }
  .card-section-2 .card__title {
    font-size: 40px;
    line-height: 42px;
    padding: unset;
    max-width: unset;
    margin: unset;
    padding: 35px 31px 0;
    letter-spacing: unset;
  }
  .run-card .card__title {
    padding: 35px 63px 0;
  }
  .card-section-2 .card__button {
    margin-left: 43px;
    gap: 14px;
    margin-bottom: 42px;
    color: #fff;
  }
  .card__content .card__button svg {
    stroke: #fff;
  }
  .card-section-2 .card--expandable.card--hidden {
    display: none;
  }
  .card--expandable.card--expanded .card-icon {
    display: block;
  }
  .ai-card.card--expanded .card-icon {
    margin-top: 116px;
    margin-left: 98px;
    width: 57px;
    height: 57px;
  }
  .card-section-2 .card--expandable.card--expanded {
    justify-content: unset;
  }
  .card-section-2 .card--expanded .card__title {
    font-size: 52px;
    padding: unset;
    line-height: 50.69px;
    max-width: unset;
  }
  .ai-card.card--expanded .card__title {
    margin-top: 17px;
    max-width: 449px;
    margin-left: 96px;
  }
  .card-section-2 .card--expandable.card--expanded .expanded-text {
    font-size: 24px;
    line-height: 28.161px;
    max-width: 483px;
    margin-left: 74px;
    margin-top: 17px;
  }
  .card__list .list__element {
    font-size: 22px;
  }
  .card-section-2 .card--expanded .card__list {
    gap: 10px;
    margin-top: 2px;
    margin-left: 74px;
  }
  .card__list .list__element::marker {
    font-size: 17px;
  }
  .graphics-card.card--expanded {
    align-items: flex-end;
  }
  .graphics-card .card__content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
  }
  .graphics-card.card--expanded .card__content {
    justify-content: unset;
    align-items: center;
    margin-right: 77px;
  }
  .graphics-card.card--expanded .card__title {
    max-width: 330px;
    margin-top: 22px;
    margin-left: unset;
  }
  .graphics-card.card--expanded .card-icon {
    width: 48px;
    height: 48px;
    align-self: flex-start;
    margin-left: unset;
    margin-top: 139px;
  }
  .card-section-2 .graphics-card.card--expanded .expanded-text {
    margin: unset;
    padding: unset;
    max-width: 413px;
    margin-top: 20px;
  }
  .run-card.card--expanded .card-icon {
    margin-top: 163px;
    margin-left: 98px;
    width: 57px;
    height: 57px;
  }
  .run-card.card--expanded .card__title {
    max-width: 368px;
    margin-top: 17px;
    margin-left: 135px;
  }
  .card-section-2 .run-card.card--expanded .expanded-text {
    max-width: 530px;
    margin-left: 96px;
    margin-top: 13px;
  }
  .design-section {
    min-height: 838px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .design-section__img {
    margin-top: 62px;
    margin-right: 15px;
    width: 1057px;
  }
  .design-section__content {
    flex-direction: row;
    margin-top: 51px;
    color: #000f8a;
    gap: 36px;
  }
  .design-section__title {
    font-size: 50px;
    line-height: 51.3px;
    max-width: 405px;
    padding: unset;
    margin: unset;
    letter-spacing: -1px;
  }
  .design-section__description {
    padding: unset;
    max-width: 570px;
    font-size: 22px;
    line-height: 26px;
    margin-top: 4px;
    transform: translateX(13px);
  }
  .arc-section {
    min-height: 758px;
    align-items: unset;
  }
  .arc-section__title {
    font-size: 50px;
    line-height: 55px;
    font-style: italic;
    max-width: 518px;
    margin-left: 20px;
    margin-top: 144px;
    letter-spacing: -0.9px;
  }
  .arc-section__text-wrapper {
    align-self: flex-end;
    margin: unset;
    margin-right: 24px;
  }
  .arc-section .text-wrapper__box-title {
    font-size: 103.531px;
    font-weight: 700;
    line-height: 103.527px; /* 99.995% */
    margin: unset;
  }
  .arc-section .text-wrapper__box-text {
    font-size: 28px;
    line-height: 30px; /* 107.143% */
    margin-bottom: 6px;
    letter-spacing: 0px;
  }
  .arc-section .text-wrapper__box {
    gap: 24px;
  }
  .arc-section .text-wrapper__box-text {
    align-self: flex-end;
  }
  .arc-section .text-wrapper__box:nth-of-type(1) {
    margin-top: -2px;
  }
  .arc-section .text-wrapper__box:nth-of-type(2) {
    margin-top: -13px;
  }
  .arc-section .text-wrapper__box:nth-of-type(3) {
    margin-top: -13px;
  }
  .arc-section .text-wrapper__box:nth-of-type(1) .text-wrapper__box-text {
    max-width: 330px;
  }
  .arc-section .text-wrapper__box:nth-of-type(2) .text-wrapper__box-text {
    max-width: 334px;
  }
  .arc-section .text-wrapper__box:nth-of-type(3) .text-wrapper__box-text {
    max-width: 330px;
  }
  .arc-section__img-badge {
    margin: unset;
    margin-left: 60px;
  }
  .arc-section__badges {
    align-self: flex-start;
    margin: unset;
    transform: translateY(-50px);
  }
  .arc-section__disclaimer {
    max-width: unset;
    margin: unset;
    transform: translateY(-17px);
    margin-left: 42px;
    font-size: 14px;
    letter-spacing: 0.04px;
  }
  .arc-section__badges-title {
    font-size: 24px;
    margin: unset;
    line-height: 30px;
    margin-left: 27px;
    transform: translateY(6px);
    letter-spacing: 0.7px;
  }
  .arc-section__badges-title:nth-of-type(1) {
    margin-top: unset;
  }
  .legals-section {
    padding-top: 40px;
    padding-left: 86px;
    gap: 18px;
    min-height: 504px;
  }
  .legals__text:nth-of-type(1) {
    max-width: unset;
  }
  .legals__text:nth-of-type(2) {
    max-width: unset;
  }
  .legals__text:nth-of-type(3) {
    max-width: 1099px;
  }
  .legals__text:nth-of-type(4) {
    max-width: unset;
  }
  .legals__text:nth-of-type(5) {
    max-width: 1128px;
  }
  .legals__text:nth-of-type(9) {
    max-width: unset;
  }
}
